<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
    <h2>Marketing</h2>
  </div>
</div>

<div *ngFor='let acl of aclCheck'>

  <div class="gallery" *ngIf="acl == 'Marketing Promocode - List'">
    <a [routerLink]="['/admin/marketing/list']">
      <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
      <div class="desc">
        <strong> Promocode </strong>
      </div>
    </a>
  </div>
  <div class="gallery" *ngIf="acl == 'Marketing Transactions'">
    <a [routerLink]="['/admin/marketing/transactions']">
      <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
      <div class="desc">
        <strong> Transactions </strong>
      </div>
    </a>
  </div>
  <div class="gallery" *ngIf="acl == 'Marketing Promocode-History'">
    <a [routerLink]="['/admin/marketing/promohistory']">
      <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
      <div class="desc">
        <strong> Promocode History </strong>
      </div>
    </a>
  </div>

</div>